[Chimera-users] How to install ?

Francois Berenger berenger at riken.jp
Thu Jan 10 20:09:49 PST 2013


On 01/11/2013 12:28 PM, Rudy J. Richardson wrote:
> Francois,
>
> It might not be available via apt-get, but the downloaded version works
> just fine in Ubuntu and related distros. I am running Linux Mint 12.04
> LTS 64-bit KDE 4.9.5 with UCSF Chimera 1.7 64-bit.

Of course it works well. I was meaning via aptitude/apt-get. ;)

> --Rudy
>
> On Fri, 11 Jan 2013, Francois Berenger wrote:
>
>> I sometime dream that Chimera would be packaged for Debian/Ubuntu :)
>>
>> On 01/11/2013 10:26 AM, Greg Couch wrote:
>>> And it would help to use a more recent version of Chimera, either
>>> version 1.6.2 or the 1.7 release candidate.  The newer releases have
>>> newer versions of Python and MMTK embedded in them with the associated
>>> improvements and bug fixes.
>>>
>>>      -- Greg
>>>
>>> On 01/10/2013 11:30 AM, pythonchemia Gazeta.pl wrote:
>>>>
>>>> I have Chimera 1.5 with Python IDLE v 2.7 and Windows XP and MinGW.
>>>
>>> _______________________________________________
>>> Chimera-users mailing list
>>> Chimera-users at cgl.ucsf.edu
>>> http://plato.cgl.ucsf.edu/mailman/listinfo/chimera-users
>>
>> _______________________________________________
>> Chimera-users mailing list
>> Chimera-users at cgl.ucsf.edu
>> http://plato.cgl.ucsf.edu/mailman/listinfo/chimera-users
>>



More information about the Chimera-users mailing list